'statusbar tip text
'在状态栏中设置一个部件的工具提示文本。状态栏创建时必须要启用工具提示的 SBT_TOOLTIPS 样式。
'注： 要求 4.71 或更高的 Comctl32.dll 版本
'参数：
'hStatus  状态栏句柄。
'iPart    从零开始的索引，将收到的工具提示文本的部分。
'sTipText 包含新的工具提示文本的字符缓冲区的地址。
Sub FF_StatusBar_SetTipText (ByVal hStatus As HWND, iPart As Long, Byref sTipText As CWSTR )
   SendMessageW hStatus, SB_SETTIPTEXT, iPart, Cast(LPARAM, sTipText.vptr)
End Sub

